# Example Config

# use username `bar` and password `foo` for bitcoind RPC calls
bitcoin_rpc_user: chris
bitcoin_rpc_pass: psw

# prevent `ord server` from serving the content of the inscriptions below
hidden:
- 6fb976ab49dcec017f1e201e84395983204ae1a7c2abf7ced0a85d692e442799i0
- 703e5f7c49d82aab99e605af306b9a30e991e57d42f982908a962a81ac439832i0
